@charset "utf-8";
/* CSS Document */

body {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial;
	font-size: 1.1em;
	line-height: 1.25em;
	background-color: white;
	margin-top: 0px;
	background-image: url(images/hokie-light.jpg)
}

header {
	height: 250px;
	background-color: black;
	background-image: url(images/hokie-maroon.jpg);
	margin: 0px;
}

#headcontent {
	width: 90%;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
}

#headcontent img {
	height: 100px;
	padding-top: 25px;
	float: left;
}

.navmenu {
	list-style: none;
	margin: 50px 0px;
	padding: 10px;
	float: right;
	display: inline-block;
}

.navmenu a {
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.25em;
	padding: 5px;
	margin: 0px 5px;
}

.navmenu a:hover {
	color: #ff6c2a;
}

#mainsection {
	width: 90%;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0px 0px 5px 0px #6d6a74;
	position: relative;
	top: -100px;
	background-color: white;
	padding: 5px;
}

#title {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	/*color: #8c2b43;
	text-shadow: 1px 1px 1px #6d6a74; */
}

#ratingslinks {
	width: 90%;
	margin: 15px auto 15px auto;
}

.sportbox {
	width: 21%;
	height: 130px;
	/*background-color: #6d6a74; */
	background-color: #8c2b43;
	color: white;
	display: inline-block;
	margin: 10px 2%;
	padding: 0px;
	border-radius: 10px;
}

.sportbox-inactive {
	width: 21%;
	height: 130px;
	/*background-color: #d6d1ca; */
	background-color: #6d6a74;
	color: white;
	display: inline-block;
	margin: 10px 2%;
	padding: 0px;
	border-radius: 10px;
}

.sportbox-inactive:hover {
	background-color: #ff6c2a;
}

.sportbox-inactive p { 
	margin: 0px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: hidden;
}

.sportbox:hover {
	background-color: #ff6c2a;
}

.sportbox p { 
	margin: 0px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: hidden;
}

.sporticon {
	font-size: 50px;
	line-height: 50px;
	margin: 0px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 0px;
}

.sportname {
	font-size: 20px;
	line-height: 20px;
	margin: 0px;
	text-align: center;
	padding-top: 15px;
}



h2 {
	width: 90%;
	margin: 10px auto;
}

#overview {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#donate-button {
	background-color: #8c2b43;
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 10px;
	border-radius: 5px;
	display: inline-block;
}

#donate-button:hover {
	background-color: #ff6c2a;
}

#splitsection {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}

#splitsection p a {
	text-decoration: none;
	color: #ff6c2a;
	font-weight: bold;
}

#leftside {
	width: calc(75% - 31px);
	display: inline-block;
	padding-left: 0px;
	padding-right: 30px;
	border-right: solid 1px #d6d1ca;
	margin-left: 0px;
	margin-right: 0px;
}

#rightside {
	width: calc(25% - 30px);
	display: inline-block;
	padding-left: 30px;
	padding-right: 0px;
	vertical-align: top;
	margin-left: 0px;
	margin-right: 0px;
}

ul li {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

ul li a {
	text-decoration: none;
	color: #ff6c2a;
	font-weight: bold;
}

footer {
	height: 150px;
	background-color: black;
	background-image: url(images/hokie-gray-short.jpg);
	margin: 0px;
	position: relative;
	top: -50px;
}

#footcontent {
	width: 90%;
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
}

#footcontent img {
	height: 100px;
	padding-top: 25px;
	float: left;
}

#footcontent p {
	list-style: none;
	margin: 50px 0px;
	padding: 10px;
	float: right;
	display: inline-block;
	text-align: center;
	color: white;
}




/*TABLET*/
@media (max-width: 800px) {
	
	.navmenu {
		width: 150px;
		float: right;
		display: block;
		text-align: right;
		padding: 0px;
		margin: 30px 0px;
	}

	.navmenu a {
		margin: 0px 0px;
		width: 200px;
	}

	#title {
		font-size: 24px;
	}
	
	#ratingslinks {
		margin: 0px auto;
	}

	.sportbox {
		width: 45%;
		color: white;
		display: inline-block;
		margin: 10px 2.5%;
		padding: 0px;
		border-radius: 10px;
	}
	
	.sportbox-inactive {
		width: 45%;
		color: white;
		display: inline-block;
		margin: 10px 2.5%;
		padding: 0px;
		border-radius: 10px;
	}

	h2 {
		margin-right: auto;
		margin-left: auto;
		font-size: 20px;
	}

	#overview {
		width: 90%;
	}
	
	#donate-button {
		display: block;
		width: auto;
		text-align: center;
		margin-top: 5px;
	}
	
	#leftside {
		width: 100%;
		display: block;
		padding-left: 0px;
		padding-right: 0px;
		border-right: none;
	}
	
	#rightside {
		display: none;
	}
	
	footer {
		height: auto;
	}
	
	#footcontent img {
		padding-top: 20px;
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	
	#footcontent p {
		margin: 0px auto;
		float: none;
		display: block;
		padding-bottom: 20px;
	}

}

/*MOBILE*/
@media (max-width: 450px) {
	
	#headcontent img {
		width: 40%;
		height: auto;
		padding-top: 35px;
		float: left;
	}
	
	#footcontent img {
		width: 40%;
		height: auto;
	}
	
}


